---
title: "Retrieve a mobile"
operation_id: "api.v1.mobile.products.stock.show"
method: GET
path: "/api/v1/mobile/products/{id}/stock"
group: "Mobile"
api_version: "v1"
authenticated: true
canonical: "https://fature.al/api-reference/endpoints/api-v1-mobile-products-stock-show.html"
---

# Retrieve a mobile

Pjesë e dokumentacionit [fature.al API](/api-reference/index.html).

## GET /api/v1/mobile/products/{id}/stock

URL-ja e plotë: `https://fature.al/api/v1/mobile/products/{id}/stock`

Versioni i API-t: `v1`.

Identifikimi: i detyrueshëm (bearer token, plus the `X-Client-Id` and `X-Client-Secret` headers).

### Parametrat në path

| Fusha | Tipi | E detyrueshme | Përshkrimi |
| --- | --- | --- | --- |
| `id` | integer | po |  |

### Shembull kërkese

```bash
curl -X GET 'https://fature.al/api/v1/mobile/products/1/stock' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'X-Client-Id: YOUR_CLIENT_ID' \
  -H 'X-Client-Secret: YOUR_CLIENT_SECRET' \
  -H 'Accept: application/json'
```

### Përgjigjet

**200**: OK

| Fusha | Tipi | Përshkrimi |
| --- | --- | --- |
| `status` | boolean |  |
| `data` | any |  |

```json
{
    "status": true,
    "data": "data"
}
```

**401**: Unauthenticated

| Fusha | Tipi | Përshkrimi |
| --- | --- | --- |
| `message` | string |  |

```json
{
    "message": "Unauthenticated."
}
```
